@charset "UTF-8";
/* CSS Document */

#Content404{
	width:940px !important;
	padding: 30px 20px 80px;
	border-right:none !important;
	text-align:center;
}
#Error{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	color: #e8edf2;
}
#Content404 #descriptionNote{
	color:#333;
}
#Content404 .noteTitle{
	font-size:50px;
	padding-bottom:5px;
}
#Content404 #continuar404{
	font-size: 13px;
	line-height:30px;
	height:30px;
	background:url(http://www.eluniversal.com.mx/css/img/ContinuarNavegando.jpg) repeat-x;
	width:170px;
	margin:80px auto 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}
#Content404 #continuar404 a{
	font-weight:bold;
	text-decoration:none;
	color:#FFF;
}
#Content404 #continuar404 a:hover{
	text-decoration:none !important;
	color:#FFF;
}
#Content404 #continuar404:hover{
	background: url(http://www.eluniversal.com.mx/css/img/ContinuarNavegandoHover.jpg) repeat-x;
}

